<?php
 //session_start();
require_once("../headers.php");

?>
  
 

<center><table width="95%">
    <tr>
  <td  width="65%" align="right" valign="center">
    Staff login:
  </td>
  <td align="right">
    <?php
     if (isset($_GET['id'])){
           echo "<font color='red'>". $_GET['id']."</font>";
            
             }
    require_once("shopStaffLoginForm.php");
    ?>
  </td>
</tr>
<tr><td colspan="2" align="center" height="100px" valign="center"><b>YOU ARE WELCOME TO ONLINE AGRO SHOP </b></td></tr>




<tr><td colspan="2" height="80px" align="justify" valign="center" >

We are happy that you are here. Get aware of the best price for agro products items in your region. You can order through our website and pay on delivery.<p>Select one agro shop from the list to proceed.
</td>
</tr>









 <tr>
  <td colspan="2">
<ul>
  <li style="padding-right:3%;">
  <label id="lab"><a style="color:blue;" href="defaultShopingCenter.php">Shop view</a></label> 
  </li>
<li style="padding-right:70%;">
  <label id="lab"><a style="color:blue;" href="buda_shoping_centerout.php">Shop detail view</a></label> 
</li>
 
  <li>

  <label id="lab"><a style="color:blue;" href="itemViewOut.php">Item view</a></label> 
 </li>
</ul>
</td>
</tr> 
<tr>
  <td colspan="2" align="center">
    
      <form action="defaultShopingCenter.php" method="post">

            <label id="search_lab">
                       <i>
                          Search shop here:-
                      </i> 
             </label>
                      <input type="text" class="hotel_info" height="25px" name="searchValue" id="searchValue"  onkeyup ="submision()">
                      <input class="subs" type="submit" value="Search" name="post"><br>
                      <i>You can search by name and category.</i>
            
      </form>
        <div  id="result" >
      
      </div>
  </td>
</tr>
 
</table></centre>
  <?php
     if(isset($_POST['post']))
       {

        $searchValue=$_POST['searchValue'];
        if ($searchValue!="") {
           
        require("shopSearchEntryOut.php");
         }////////////////////EMPTY POST 
         else{
          ?>
          <p><label id="min_lab">
           Searching empty results!.. 
           </label>
           <?php

         }
       }
       else{
        /////////////NONE POST
          require("shopNoSearchEntryOut.php");
       }
 

?> 
<script>

  function submision(){
    
    var searchValue=$('#searchValue').val();
    $('#result').empty();
    $.post('keypressShopSearch.php',{searchValue:searchValue},function(data){
      $('#result').html(data);

    });
  }
</script>
	 
 <?php
require_once('../footers.php');
?> 